Subject: Identity Services Beyond Web SSO (was RE: [TLS] TLS WG Chair Comments on draft-ietf-tls-authz-07)

From: "Josh Howlett" <[email-masked]>
Date: Mon, 2 Mar 2009 10:28:20 -0000

Hi Hannes,

Hans wrote:
> Josh wrote:
> > Hans wrote:
> > > Josh wrote:
> > > >I have a long list of applications, collected from within this 
> > > >community, with which they would like to use SAML-based
> > > > authorisation;
> > > 
> > > Interesting. Any interest to share it with us?
> >
> > I'm in the process of trying to flesh it out at the moment, in 
> > a collaboration with some of the communities concerned, so 
> > that we can articulate some concrete use-cases. At the moment 
> > the list covers pretty much everything that is presently used 
> > in an Inter-Institutional context (AFS, SSH, VNC, RDP, SIP, 
> > SMTP, NEA, ...).
>
> Looking forward to see more about it. 

http://www.terena.org/activities/tf-emc2/beyond_web/index.html

"The European academic community has found many use cases for federated
digital identity in applications other than those accessible through a
web browser. Going beyond the browser limits constitutes a fundamental
requirement to fulfill the promise of Identity Management in simplifying
service administrators' tasks and enhancing the user experience."

All are welcome to participate providing there's an R&E angle, however
flimsy and contrived ;-)

best regards, josh.

JANET(UK) is a trading name of The JNT Association, a company limited
by guarantee which is registered in England under No. 2881024 
and whose Registered Office is at Lumen House, Library Avenue,
Harwell Science and Innovation Campus, Didcot, Oxfordshire. OX11 0SG